@charset "utf-8";
html,body{ font:12px/1.8 'microsoft yahei',tahoma,verdana,'simsun'; color:#606060; -webkit-text-size-adjust:none;}
body {background:url(../hd.png) repeat-x 0px 36px;}
a{ color:#222; text-decoration:none;}
a:hover{ color:#c00; text-decoration:none;}
ul,ul li {list-style-type:none!important;}
.lf{ float:left;}
.ri{ float:right;}
.ptp{ padding-top:20px;}
/*.newlist{ float:left;width:254px;margin-top:10px;border:#0188e2 1px solid;padding:2px;}*/
.editor{word-wrap: break-word;font-family:宋体b8b\4f53,arial; font-size:14px;}
.editor p,.editor li,.editor div{ /*margin-bottom:28px;*/ margin-top:15px;}
/*头部*/
.inner{ width:1100px; margin:0 auto; position:relative;}
header{zoom:1;}
#web_logo{font-size:30px; position:relative; z-index:999;color:#fff; font-weight:600}

.top-nav{position:absolute;top:0px;z-index:1; text-align:right; width:100%; right:10px;}
.top-nav li a {color:#333;}
.top-nav li.b{ position:absolute; bottom:0px; right:0px;color:#c00;top:10px;}
.top-nav li.t span{ padding:0px 5px; font-size:10px;color:#333;}
.top-logo{ min-height:70px; _height:70px;background:#fff;padding:10px 0px;}
nav dl{ display:none!important; position:absolute;z-index:999999; text-align:left; background:#efefef url(../nav-dlbg.jpg) repeat-x left bottom; border:1px solid #ccc; border:none\9; padding:10px 0px;left:0px;top:36px;}
*html nav  dl{ border:none;}
*+html nav  dl{ border:none;}
nav dl dd{ height:30px; line-height:30px; background:url(../dt-11.gif) no-repeat 20px 10px; overflow:hidden; padding-left:35px; padding-right:20px;}
nav dl dd a{ color:#2A3C63; font-weight:bold;}
nav dl.nav-pro dd{ float:left; background:none; height:auto; padding:0px;}
nav dl.nav-pro dd a{ padding-left:30px; font-size:15px;}
nav dl.nav-pro dd p{ white-space:normal; padding-top:5px;}
nav dl.nav-pro dd p a{ display:block; font-weight:normal; font-size:12px; line-height:2;}
.met_flash{ font-size:0px; overflow:hidden;width:1000px;margin-top:-4px;} 
.met_flash ul{ margin:0px; padding:0px;} 
/*首页*/
.p-d{ padding:0px;width:100%;}
.index .mlf{ width:260px; position:relative;}
.index .mri{ width:820px;}
.index .src-ico{ display:block; width:47px; height:48px; background:url(../lf_srico.jpg) no-repeat; overflow:hidden; position:absolute;left:-8px;top:-8px; z-index:1;}
.index .pd-w{padding:0px 15px; position:relative;z-index:2;}
.index .pronav-srh{ width:230px;}
*html .index .pronav-srh{ position:relative;z-index:2;}
.index .news{ width:818px; overflow:hidden;padding:10px 0px!important;}
.index h3.srhtit{ height:25px; line-height:25px; margin-bottom:10px; overflow:hidden; font-size:16px; color:#333;background:url(../dian_01.gif) no-repeat 0px 8px;text-indent:20px;border-bottom:#d5cece 1px solid;}
.index h3.srhtit span{ font-size:12px; color:#999; font-weight:normal; font-family:arial; padding-left:12px;}
.index .metsearch ul{ list-style:none; margin:0px; padding:0px;}
.index span.parasearch_title{ display:none;}
.index span.parasearch_input input{ float:left; display:inline; width:160px; height:34px; line-height:34px; background:none; border:1px solid #aac2cd; padding-left:5px; overflow:hidden; color:#888; font-family:microsoft yahei; font-size:14px;}
.index span.parasearch_search input.searchgo{ float:left; height:36px; background:#557cab url(../searchgo_bg.jpg) repeat-x; border:1px solid #74a3c9; padding:0px 15px; font-size:14px; color:#fff; font-weight:bold; cursor:pointer;}
*html .index span.parasearch_search input.searchgo{ margin-top:-22px; padding:0px 8px;}
*+html .index span.parasearch_search input.searchgo{ margin-top:-22px; padding:0px 8px;}
.index .pd-tp{ padding-top:20px;}
.index h3.ct-ti{ font-size:14px; color:#333; padding-bottom:3px;background:url(../dian_01.gif) no-repeat 0px 27px;text-indent:20px;border-bottom:#d5cece 1px solid;}
.index .category{zoom:1;}
.index .category li{ float:left; display:inline;height:30px; line-height:30px; white-space:nowrap;zoom:1;width:100%;border-bottom:#ccc 1px dashed;}
.index .category li a{display:inline-block;white-space:nowrap;padding:0px 5px; line-height:24px;}
.index .category li:hover{ color:#111; background:#C7E1F7;}

.cp {border:#0188e2 1px solid;float:left;width:524px;margin-top:10px;padding:2px;}
.cp .txtlist {width:524px;float:left;}
.cp .txtlist li{ width:145px;height:130px;overflow:hidden;float:left; overflow:hidden; padding:10px 14px 0px 15px;}
.cp .txtlist li:hover a img {border:#c00 1px solid;}
.cp .txtlist li:hover a span {color:#c00;}
.cp .txtlist li a{ font-size:14px;}
.cp .txtlist li a img {width:140px;height:105px;float:left;border:#ccc 1px solid;}
.cp .txtlist li a span {width:142px;text-align:center;line-height:20px;height:20px;overflow:hidden;float:left;}
.cp .txtlist li span.time{ float:right; padding-left:10px;}
*html .index .txtlist li img{ margin-top:11px;}
.index .newlist{ padding:12px;}
.index .newlist h3.ti{margin-top:3px;}
.index .newlist .newtxtlst{ height:44px; margin-bottom:9px; overflow:hidden;}
.index .newlist li{ height:24px; line-height:24px; background:url(../li.png) no-repeat left 11px; overflow:hidden; padding-left:12px;}
.index .newlist li span.time{ float:right; padding-left:10px;}
.index .newlist li a{ font-size:14px;}
#dians{float:right;padding-top:1px;}
#dians a{background:url(../dian.png) no-repeat 0 0;width:10px;height:10px;overflow:hidden;display:block;float:left;margin-left:8px;}
#dians a:hover,#dians a.active{background-position:-10px 0;}
.pro-list{float:left;width:1098px;border:#dcdcdc 1px solid;}
.pro-list .more {float:right;margin-right:10px;height:40px;line-height:40px;}
.pro-list .profld{ margin:0px; position:relative;height:170px!important;}
.pro-list ol{ position: absolute; width: 2012em; }
.pro-list li{float:left; display:inline; zoom:1; overflow:hidden; text-align:center;margin:0px 6px!important;float:left;width:152px;height:170px!important;}
.pro-list li a.img{ display:block; text-align:center; font-size:0px;border:#dcdcdc 1px solid;}
.pro-list li:hover {background:#fff;opacity:0.8;filter:alpha(opacity=80);-moz-opacity:0.8;}
.pro-list li:hover a {color:#c00;text-decoration:underline;}
.pro-list li h3{ font-weight:normal;float:left; height:50px; line-height:23px; overflow:hidden;text-align:center;}
.pro-list li h3 a {float:left;width:150px;text-align:center;}
.pro-list .flip{ position:absolute;z-index:1;}
#trigger{ display:none;}
.pro-list .next,.pro-list .prev{ width:12px; height:20px; overflow:hidden; display:block;background:url(../p-arrow.jpg) no-repeat; cursor:pointer;}
.pro-list .next{background-position:0px 0px; position:absolute;top:120px; left:1080px;}
.pro-list .next:hover{background-position:0px -20px; }
.pro-list .prev{background-position:-12px 0px;position:absolute;top:120px;left:4px;}
.pro-list .prev:hover{ background-position:-12px -20px;}
.pro-ccc{ margin:15px 20px;float:left;width:1050px;overflow:hidden;height:140px!important;}

.frlk{ padding:10px 5px;background:#fff;width:988px;border:#0188e2 1px solid;float:left;margin-top:10px;}
*html .frlk{ padding-top:12px;}
*+html .frlk{ padding-top:12px;}
.frlk h3.lkti{ float:left; display:inline; background:url(../Link.png) no-repeat left 9px; height:35px;line-height:35px; padding-left:20px; color:#333;min-width:60px; white-space:nowrap;}
.frlk ul li{ float:left; display:inline; margin-right:20px;}
.lk-contx{ float:right;overflow:hidden; margin-left:15px;height:35px;width:890px!important;}
.imglk li a{ display:block;}
.imglk li img{ width:91px; height:40px; padding-top:5px;}



/*内页侧栏*/
.sidebar{ background:#fff;padding:10px 5px 0px 5px;width:990px;}
.sidebar .sb_nav{ float:left; width:260px; position:relative;}
div.ti1-bg{  width:258px; height:37px; background:url(../nav_bg1.jpg) repeat-x; overflow:hidden;zoom:1;left:0px;z-index:1;color:#fff;float:left;}
div.ti1-bg span{ display:block; overflow:hidden; margin-left:30px; line-height:35px; font-size:16px; color:#fff;}
.sidebar .sb_nav h3.title1{ border:1px solid #dcdcdc; background:#FAFDFF; border-bottom:none; height:48px; line-height:48px; overflow:hidden;zoom:1;}
.sidebar .sb_nav h3.title2{ height:30px; line-height:30px; border:1px solid #dcdcdc; background:#dce1eb; padding-left:22px; overflow:hidden; font-size:14px; color:#333;}
.sidebar .sb_nav h3.line{ margin-top:15px; }
.sidebar .sb_nav .active{ width:256px;float:left;background:#FAFDFF;zoom:1;}
.sidebar .sb_nav .active dl {border-bottom:#eee 1px solid;}
.sidebar .sb_nav .ct-con{ padding:10px; color:#666;width:236px;}
.sidebar .ct-con{ line-height:2; color:#333;}
.sidebar .ct-con ul,.sidebar .ct-con ol{ padding:0px 0px 0px 25px; margin:0px;}
.sidebar .ct-con a{ color:#1C57C4; text-decoration:underline;}

/*新闻*/
#newslist li{ background:url(../li.png) no-repeat left 17px;border-bottom:#ccc 1px dashed;float:left;}
#newslist li:hover {background:#eaeaea;}
#newslist li p{ color:#888;width:690px;float:left;}
#shownews h4.related{ height:30px; line-height:30px;zoom:1; border-bottom:1px solid #4d6e95; margin:15px 0px 10px 0px;}
#shownews h4.related span{ float:left; display:inline; background:url(../rela-bg.jpg) repeat-x left top; min-width:70px;_width:70px; white-space:nowrap; text-align:center; color:#fff; text-shadow:-1px -1px #4d6e95; padding:0px 10px;}
#shownews .relatedlist li{ float:left; width:30%; margin-right:10px; height:27px; line-height:27px; padding-left:12px; background:url(../diantb.jpg) no-repeat 3px 12px; overflow:hidden; }
#shownews .relatedlist li a:hover{ text-decoration:underline; }
*html #shownews .relatedlist li img{ margin-top:8px;}
/*产品*/

#productlist li{ width:240px;height:200px!important;overflow:hidden;float:left; overflow:hidden;border:#ccc 1px solid; padding:10px;margin:10px 9px;text-align:center;}
#productlist li:hover{ border:1px solid #c00; }
#productlist li:hover p {color:#c00;}
#productlist li a{ font-size:14px;}
#productlist li a span {width:160px;text-align:center;line-height:30px;height:30px;overflow:hidden;float:left;}
#productlist li span.time{ float:right; padding-left:10px;}

#productlist {padding:10px;}
#productlist li.list:hover {border:#c00 1px solid;height:145px!important;}
#showproduct h4.related{ height:30px; line-height:30px;zoom:1; border-bottom:1px solid #4d6e95; margin:15px 0px 10px 0px;}
#showproduct h4.related span{ float:left; display:inline; background:url(../rela-bg.jpg) repeat-x left top; min-width:70px;_width:70px; white-space:nowrap; padding:0px 10px; text-align:center; color:#fff; text-shadow:-1px -1px #4d6e95;}
#showproduct h3.sl-ti{ height:31px; border-bottom:1px solid #ccc; margin-top:13px;zoom:1;}
#showproduct h3.sl-ti a{ float:left; display:inline; cursor:pointer; min-width:60px;_width:60px; white-space:nowrap; text-align:center; height:30px; line-height:30px; background:url(../sl-ti.jpg) repeat-x left top; margin-right:4px; border:1px solid #ccc; padding:0px 10px;} 
#showproduct h3.sl-ti a.hover{ background:url(../rela-bg.jpg) repeat-x; color:#fff; text-shadow:-1px -1px #4d6e95; border:1px solid #5985ba;}
#rl-product{ position:relative; width:750px; overflow:hidden; margin-left:18px;}
#rl-product ul{position: absolute;width: 2012em;}
#rl-product li{ float:left; display:inline; zoom:1; overflow:hidden;text-align:center;}
#rl-product li a.img{ display:block; text-align:center; font-size:0px;}
#rl-product li img{ border:1px solid #ccc;}
#rl-product li h3{ margin-top:0px;}
#showproduct .flip{ position:absolute;z-index:1;}
#showproduct #trigger{ display:none;}
#showproduct .next,#showproduct .prev{ width:12px; height:20px; overflow:hidden; display:block;background:url(../p-arrow.jpg) no-repeat; cursor:pointer;}
#showproduct .next{background-position:0px 0px; position:absolute;top:60px; left:780px;}
#showproduct .next:hover{background-position:0px -20px; }
#showproduct .prev{background-position:-12px 0px;position:absolute;top:60px;left:0px;}
#showproduct .prev:hover{ background-position:-12px -20px;}
*html #showproduct .prev{ left:-18px;}
*html #showproduct .next{ left:693px;}
*+html #showproduct .prev{ left:-18px;}
*+html #showproduct .next{ left:693px;}
/*下载*/
#downloadlist dl.top dt a{ color:#004080;}
#downloadlist .metlist dd{ background:#eef3fa;}
/*地图*/
#sitemaplist .sitemapclass2 h3{background:url(../li.png) no-repeat left center;}

.profld .metlist {padding:0px!important;}
.metlist {/*padding:10px;*/float:left;}
.metlist .list a {float:left;}
.metlist .list:after{ content:"";display:block; clear:both}
.metlist .list .time{float:right;}
.active div {line-height:27px;}



.met_flash .flash {background:url(../hf.jpg) no-repeat 0px 0px;height:410px;background-position:top center;}
.met_flash .flash img {display:none!important;}



.fenlei {width:100%;float:left;padding-bottom:10px;}
.fenlei_b {width:1000px!important;margin:0px auto;background:#556177;height:40px;border-radius:0px 0px 10px 10px;-webkit-border-radius:0px 0px 10px 10px;-moz-border-radius:0px 0px 10px 10px;box-shadow:#ccc 0px 0px 3px;-webkit-box-shadow:#ccc 0px 0px 3px;-moz-box-shadow:#ccc 0px 0px 3px;}
.fenlei_b ul {list-style-type:none;padding:0px!important;}
.fenlei_b ul li {float:Left;height:40px;line-height:40px;padding:0px 11px;}
.fenlei_b ul li:hover {background:#ab0000;border-radius:0px 0px 10px 10px;-webkit-border-radius:0px 0px 10px 10px;-moz-border-radius:0px 0px 10px 10px;}
.fenlei_b ul li a {color:#fff;font-size:14px;letter-spacing:1px;}





.medd {width:1000px;float:Left;padding-bottom:10px;padding-top:20px;}
.fir {width:222px;float:right;border:#dcdcdc 1px solid;padding-bottom:1px;display:none;}
.fir #home_banner {width:222px;}
.fir #home_banner #big_img {height:167px;}
.fir #home_banner #small_pre {margin:0px;}
.fir #home_banner #small_imgs {float:left;}
.fir ul {float:left;list-style-type:none;padding:0px;}
.fir ul li {float:left;width:222px;height:39px;float:left;padding:5px 0px;}

.jj {float:left;width:523px;border:#0188e2 1px solid;padding:2px;}
.jj .jj_b {float:left;width:503px;padding:8px 10px;line-height:24px;}
.jj .jj_b div {float:left;text-indent:24px;font-size:14px;}
.jj .jj_b div span {float:right;}
.jj .jj_b div span a {font-family:"微软雅黑";color:#ff8000;}

.newtxtlst {float:left;}

.newtxtlst .js {width:393px;float:left;padding:10px;line-height:24px;}

.part {float:left;width:750px;border:#dcdcdc 1px solid;padding:20px;}
.big_pic {width:215px;height:134px;float:Left;margin:0px 20px;}
.big_pic a img {width:215px;height:134px;float:left;}
.big_pic span {width:215px;height:20px;float:left;text-align:center;line-height:20px;}
.big_pic span a {color:#f00;}
.hezuo {width:490px;float:left;}
.hezuo ul {width:490px;float:left;list-style-type:none;padding:0px;}
.hezuo ul li {border:#dcdcdc 1px solid;padding:0px 30px;float:left;margin:5px;}
.hezuo span {float:left;width:490px;height:20px;float:left;text-align:center;line-height:20px;color:#f00;}


.lxw {float:right;margin-top:20px;border:#dcdcdc 1px solid;}
.lxw .active {float:left;padding:5px 10px;}




.category {float:left;width:248px;}
.category .navnow li {float:left;width:248px;height:34px;line-height:34px;border-bottom:#fff 1px solid;border-top:none;border-left:none;text-indent:12px;background:#d0e6f3;}
.category .navnow li:hover {FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#e49405,endColorStr=#f6f6f6);background: -ms-linear-gradient(left, #e49405,  #f6f6f6);background:-moz-linear-gradient(left,#e49405,#f6f6f6);/*火狐*/ background:-webkit-gradient(linear, 0% 0%, 0% 100%,from(#e49405), to(#f6f6f6));/*谷歌*/ background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e49405), to(#f6f6f6));/* Safari 4-5, Chrome 1-9*/background: -webkit-linear-gradient(left, #e49405, #f6f6f6);   /*Safari5.1 Chrome 10+*/background: -o-linear-gradient(left, #e49405, #f6f6f6);}
.category .navnow li:hover a {color:#fff;font-size:14px;}


.gsxw {float:right;}


.ban {width:100%;background:url(../topArea.jpg) repeat-x 0px 0px;height:34px;line-height:34px;border-bottom:#ccc 2px solid;}
.wel {float:left;width:auto;height:34px;line-height:34px;letter-spacing:1px;}
.sub_logo {float:left;width:auto;margin-top:2px;margin:2px 30px 0px 30px;}






.same {width:248px;float:left;border:#dcdcdc 1px solid;}
.tit {border-bottom:#dcdcdc 1px solid;background:#f9f9f9;width:100%;float:left;height:40px;}
.tit span {background:#006ebf;padding:0px 20px;float:left;color:#fff;height:40px;line-height:40px;font-size:14px;font-weight:bold;}


.l_mulu {float:left;width:100%;height:45px;background:#f8f0e2;padding:0px!important;margin:0px!important;}
.l_mulu li {float:left;height:45px;line-height:45px;font-size:14px;font-weight:bold;text-align:center;}
.l_mulu .pinp {width:100px!important;border-right:#fff 1px solid;}
.l_mulu .c_name {width:450px!important;border-right:#fff 1px solid;text-indent:12px;text-align:left;}
.l_mulu .c_xh {width:140px!important;border-right:#fff 1px solid;}
.l_mulu .c_jg {width:110px!important;}
.l_mulu .c_sj {float:right!important;width:100px!important;}


.jypp ul li {height:130px;background:none!important;float:left;width:200px;border:#ccc 1px solid!important;margin:5px 20px;}
.jypp ul li .img {float:left;height:100px;text-align:center;}
.jypp ul li .img img {width:200px;height:100px;}
.jypp ul li a {float:left;width:200px;text-align:center;height:30px;line-height:30px;}
.jypp ul li:hover {border:#c00 1px solid!important;}


.mzuo .ti1-bg {width:250px;border:#dcdcdc 1px solid;background:#f9f9f9;height:40px;}
.mzuo .ti1-bg span {background:#006ebf;margin:0px;font-size:14px!important;padding:0px 20px;height:40px;line-height:40px;color:#fff;font-weight:bold;}
.sb_nav .active {width:250px;float:left;}
.sb_nav .active dl {border-bottom:#ddd 1px solid;}





.hrs {padding:5px 0px;background:#fff;}
.resou {border-top:#005ba6 1px solid;border-bottom:#005ba6 1px solid; padding:5px;height:25px;background:#eef4f8;}
.rec span {color:#005ba6;font-weight:bold;}

.yzuo {width:530px;float:left;margin-top:10px;}


.sub_ad {width:720px;float:right;}

.zxcp {width:184px;float:right;width:174px;border:#0188e2 1px solid;padding:2px;margin-top:10px;}
.zxcp .metlist {width:165px;padding:5px;}
.zxcp .list-none li {border-bottom:#ddd 1px dashed;width:100%;line-height:22px;margin:2px 0px;}
.zxcp .list-none li a {float:none;}


.lxwm ul  {padding:10px 20px;}
.lxwm ul li {line-ehight:28px;font-size:16px;}



/*--------header-top----------*/
.header-top {width:100%;float:left;}
.head-top {width:100%;float:left;background:#f7f7f7;height:35px;border-bottom:#dddddd 1px solid;line-height:35px;}
.welcome {float:left;}
.uly {float:right;}
.uly li {float:left;padding:0px 8px;}

.head-me {width:100%;float:left;padding:30px 0px;background:#033187;}
.logo {float:left;}

.ss {float:right;margin-top:25px;}
.metsearch {float:left;height:36px;width:350px;}
.metsearch ul {float:left;padding:0px;height:36px;margin:0px;list-style-type:none;}
.metsearch ul form li {line-height:36px;height:2536;width:auto;float:left;}
.metsearch ul form li .parasearch_input input {border:#434343 1px solid!important;width:250px!important;height:34px;border:none;background:#fff;color:#888;}
.metsearch ul form li .parasearch_search input {height:34px;padding:0px 15px;color:#888;background:#fff;margin-left:5px;border:#dfe2e7 1px solid!important;cursor:pointer;}
.metsearch ul form li .parasearch_search input:hover {font-weight:bold;border:#434343 1px solid!important;color:#888;}
.metsearch ul form li:hover {background:none;}

.head-db {width:100%;float:left;height:45px;line-height:45px; background:#f7f7f7;box-shadow: rgba(0, 0, 0, 0.12) 0px 2px 6px, rgba(0, 0, 0, 0.24) 0px 1px 2px;}

.menu li {float:left;}
.menu li.tit_sy a {border:none;}
.menu li a {color:#333;padding:0px 40px;border-left:#666666 1px solid;font-size:14px;}
.menu li a.fr{ border-left:none}
.menu li:hover {background:red}
.menu li:hover a {color:#fff;}
.head-ban {width:100%;float:left;height:350px;}

/*--------cont_main-------*/
.cont_main {width:100%; float:left}
.cont_m {width:100%;}
.cont_mf {width:1100px;margin:0px auto;}

.mzuo {width:250px;float:left;margin-top:10px;margin-top:20px;}
.myou {width:830px;float:right;margin-top:20px;}

/*----zuo----*/
.sb_nav {width:250px;float:left;}
.clist {width:250px;}
.sb_nav .ti1-bg {width:248px;border:#c00 1px solid;border-bottom:none;height:70px;background:#ff0000;color:#fff;text-indent:15px;line-height:70px;font-size: 18px;}
.sb_nav .active {width:220px;float:left;background:#033187;padding:5px 15px;}
.sb_nav .active dl {border-bottom:#022b79 1px solid;line-height: 55px;}
.sb_nav .active dl dt {height:50px;border-bottom:#053ba0 1px solid;text-indent:15px;}
.sb_nav .active dl dt a {color:#fff;font-size:14px;}
.sb_nav .active dl:hover .sub {display:block!important;}
.sb_nav .active dl .sub dl {line-height:30px;}
.sb_nav .active dl .sub dl dd {text-indent:40px;}
.sb_nav .active dl .sub dl dd a {color:#ddd;}
.sb_nav .active dl .sub dl dd a:hover {color:#fff;}

/*#caidan .active {background:#f2f2f2;padding:10px 0px;width:250px;}
#caidan .active dl dt a {color:#333;font-size:16px;font-weight: normal;}
#caidan .active dl {border-bottom:none;}
#caidan .active dl dt {border-bottom:#e6e6e6 1px solid;}
#caidan .active dl dd dl {border-bottom:#e6e6e6 1px solid;}
#caidan .active dl .sub dl dd a:hover {color:#333;}*/

#lxfs {margin-top:20px;float:left;}
#lxfs .active {width:218px;background:#fff;color:#333;border:#ddd 1px solid;border-top:none;}
/*----you----*/
.cplist {width:830px;float:left;}
.cplist ol li {float:left;width:185px;margin:0px 0px 20px 20px;border:#dedede 1px solid;text-align:center;padding:20px 0px;}
.cplist ol li span {width:140px;height:50px;text-align:center;margin-left:27px;float:left;margin-top:10px;overflow:hidden;line-height:25px;}
.cplist ol li span.jia {width:20px;height:20px;border:#8e8e8e 2px solid;border-radius: 50px;-webkit-border-radius: 50px;-moz-border-radius: 50px;-o-border-radius: 50px;text-align: center
;line-height:17px;font-size:16px;font-weight:bold;color:#8e8e8e;margin:0px 0px 0px 81px;}
.cplist ol li:hover {border:#d70504 1px solid;}
.cplist ol li:hover .jia {color:#d70504;border:#d70504 2px solid;}

.hengp {width:1100px;height:150px;padding:30px 0px 10px 0px;display:inline-block;}


/*--------intro----------*/
.intro {width:100%;float:left;margin:30px 0px;}
.int_head {width:100%;height:60px;float:left;}
.int_head span.yw {height:35px;width:100%;float:Left;font-size:18px;line-height:25px;color:#5a6f82;border-bottom:#033187 1px solid;}
.int_head span.gs {height:25px;margin-top:-12px;float:left;background:#d5242e;padding:0px 30px;line-height:25px;color:#fff;font-size:14px;}
.int_head .more {float:right;height:25px;margin-top:-12px;background:#033187;padding:0px 30px;line-height:25px;color:#fff;}
.int_bod {width:100%;float:left;padding:15px 0px 30px 0px;}
.int_bod span {float:left;border:#dddddd 1px solid;width:370px;height:278px;margin:20px 20px 0px 0px;}
.int_bod span img {margin:-10px 0px 0px 10px;}
.int_bod div {padding:5px 20px;font-size:14px;line-height:32px;text-indent:24px;}


/*****************中间图片轮播*********************/
.index_slider .slider {width: 100%;min-width: 960px;height: 320px;position: relative;overflow: hidden;background: #fff; text-align: center;}
.index_slider .slider .bd {width: 960px;position: absolute;left: 50%;margin-left: -480px;}
.index_slider .slider .bd li {width: 960px;overflow: hidden;}
.index_slider .slider .bd li img {display: block;width: 960px;height: 280px;}
.index_slider .slider .tempWrap {overflow: visible !important;}
.index_slider .slider .tempWrap ul {margin-left: -960px !important; }
.index_slider .slider .hd {position: absolute;width: 100%;left: 0;z-index: 1;bottom: 0px;text-align: center;}
.index_slider .slider .hd li {display: inline-block;*display: inline;zoom: 1;width: 23px;height: 23px;line-height: 23px;overflow: hidden;background: url(../images/yuan.png) 0 -100px no-repeat;margin: 0 5px;cursor: pointer;filter: alpha(opacity=60);opacity: 0.6;color: #000;font-family: "微软雅黑";font-weight: bold;}
.index_slider .slider .hd li.on {background-position: 0 0;filter: alpha(opacity=100);opacity: 1;background:#c30a0a;color: #FFF;}
.index_slider .slider .pnBtn {position: absolute;z-index: 1;top: 0;width: 100%;height: 280px;cursor: pointer;}
.index_slider .slider .prev {left: -50%;margin-left: -480px;}
.index_slider .slider .next {left: 50%;margin-left: 480px;}
.index_slider .slider .pnBtn .blackBg {display: block;position: absolute;left: 0;top: 0;width: 100%;height: 280px;    background: #000;filter: alpha(opacity=50);opacity: 0.5;}
.index_slider .slider .pnBtn .arrow {display: none;position: absolute;top: 0;z-index: 1;width: 60px;height: 280px;}
.index_slider .slider .pnBtn .arrow:hover {filter: alpha(opacity=60);opacity: 0.6;}
.index_slider .slider .prev .arrow {right: 0;background: url(../slider-arrow.png) -120px 0 no-repeat;}
.index_slider .slider .next .arrow {left: 0;background: url(../slider-arrow.png) 0 0 no-repeat;}

/*******中间四步骤********/
.kbott {padding:40px 0px;}
.shiyear {width: 160px;position: absolute;top: 140px;left: 20px;}
.shiyear1 {width: 160px;position: absolute;top: 140px;left: 30px;}
.shiyear2 {width: 160px;position: absolute;top: 117px;left: 300px;}
.years {width: 1008px;margin: 0 auto;}
.yeart {width: 1008px;height: 2px; /* 	border: 1px solid yellow; */margin:29px 0px;position: relative;background:#000;}
.years p {font-size: 20px;font-family: "YouYuan";position: absolute;left: 345px;top: 62px;color: white;}
.years img {position: absolute;left: 315px;top: -33px;}
.com {width: 1010px;height: 520px; /*border: 1px solid red;*/margin: 0 auto;clear: both;overflow:hidden;}
.com ul {padding:0px;}
.com ul li p span {font-size: 16px;color: black;}
.com ul li {float: left;width: 490px;height: 280px; /*border: 1px solid red;*/position: relative;}
.com ul li .pic {width: 250px;height: 195px;}
.com ul li .pic_12 {position: absolute;right: 10px;top: 40px;}
.com ul li .num_12 {position: absolute;left: 13px;top: 30px;}
.com ul li .num_13 {position: absolute;left: 25px;top: 30px;}
.com ul li .arr_13 {position: absolute;left: 160px;top: 40px;}
.com ul li .arr_12 {position: absolute;left: 150px;top: 40px;}
.com ul li .p_12 {width: 190px;position: absolute;top: 100px;left: 20px;font-size: 13px;color: #535353;}
.com ul li .p_13 {width: 190px;position: absolute;top: 100px;left: 30px;font-size: 13px;color: #535353;}
.com ul li .pic_34 {position: absolute;left: 10px;top: 20px;}
.com ul li .num_34 {position: absolute;right: 47px;top: 10px;}
.com ul li .arr_34 {position: absolute;right: 170px;top: 25px;}
.com ul li .p_34 {width: 190px;position: absolute;top: 80px;right: 50px;font-size: 13px;color: #535353;}
.p_34 span {float: right;}
.box {position: relative;width: 645px;overflow: hidden;}

/*--------wenz----------*/
.gsxw {float:right!important;}
.wenz {width:100%;float:left;margin:30px 0px;}
.wenz .newlist {width:530px;float:left;}
.wenz .ti{float:left;width:100%;border-bottom:#033187 2px solid;height:34px;line-height:34px;}
.ti span {float:Left;padding:0px 20px;color:#333;background:url(../images/tt1.jpg) no-repeat 0px 11px;height:34px;line-height:34px;font-size:16px;border-bottom:#ff0000 2px solid;}
.tit .more{ float:right; padding-left:5px; line-height:35px;font-weight:normal;margin-right:10px;}
.ti .more{ float:right; padding-left:5px; line-height:35px;font-weight:normal;margin-right:10px;}
.wenz .newtxtlst .list-none li a {font-size:14px;}
.wenz .newtxtlst .list-none {padding:8px 5px;float:left}
.wenz .newtxtlst .list-none li {width:100%;float:left;height:38px;line-height:38px;overflow:hidden;border-bottom:#eee 1px dashed;}
.wenz .newtxtlst .list-none li .icon {float:left;width:4px;height:4px;display:inline-block;text-indent:100px;overflow:hidden;margin:14px 8px 0px 0px;background:#ddd;}
.wenz .newtxtlst .list-none li:hover a {text-decoration:underline;}

/*--------yq----------*/
.yq {width:100%;float:left;background:#fff;padding:0px 0px 20px 0px;}
.txtlk,.txtlk ul  {width:100%;float:left;padding:0px;}
.txtlk ul li {float:left;padding:0px 10px;}


/*--------foot----------*/
footer{color:#fff;padding:15px 0px 50px 0px;float:left;width:100%;border-top:#dcdcdc 1px solid;background:#033187;}
.foot-nav{ text-align:center;height:32px; line-height:32px; padding-top:15px;}
.foot-nav span{ font-size:10px; margin:0px 8px;color:#fff;}
.foot-text{ text-align:center; padding:5px 0px 10px;color:#fff;letter-spacing:1px;line-height:25px;}
footer a{ color:#fff;}
footer a:hover{ color:#fff;font-weight:bold;}



.sub_ym {margin-bottom:20px;}
/*--------分页右侧----------*/
.sb_box{ float:right; width:820px;background:#fff; overflow:hidden;border:#dcdcdc 1px solid;}
.sb_box h3.title{ background:url(../tt1.jpg) no-repeat 10px 28px #fafafa;height:68px; line-height:68px; position:relative;border-bottom:#dedede 1px solid;}
.sb_box h3.title span{ position:absolute; left:0px; top:-1px; font-size:16px; font-weight:normal!important;padding:0px 25px; color:#ac0000;}
.sb_box h3.title div.position{ float:right; font-weight:normal; position:relative; top:3px; right:15px; color:#666666;}
.sb_box h3.title div.position a{ color:#333;}
.sb_box h3.title div.position a:hover{ text-decoration:underline;}



